Subject: Re: Leave Application
From: Deeksha Dadu <[email-masked]>
To: "Rahul K. Singh" <[email-masked]>
Cc: Akhil Walia <[email-masked]>, Ruchi Kapahi <[email-masked]>, admin <[email-masked]>
Date: Mon, 20 Jan 2014 12:57:28 +0530 (IST)

Dear Rahul,

you just took a long leave 2-3 months back for your sickness. in feb-marc, we have leave requests for many who have never taken a long leave or have not taken leaves for a long time. please let me know when is your sister's wedding and i will see what max i can do. 15 days however may not be possible.

regards,
deeksha 
----- Original Message -----
From: "Rahul K. Singh" <[email-masked]>
To: "admin" <[email-masked]>, "Deeksha Dadu" <[email-masked]>
Cc: "Akhil Walia" <[email-masked]>, "Ruchi Kapahi" <[email-masked]>
Sent: Sunday, January 19, 2014 10:38:50 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Leave Application

Dear Sir/Mam,

Hope you are doing well.

Most respectfully, I would like to request you to grant me leave for 15 days starting from 06th March, 2014 as I have to attend my sister's marriage ceremony as well as there is Holi Festival in between. I have been far from my family from last six months continuously and feeling nostalgia. I am facing problems to concentrate in my work. 

So, Please look into the matter and grant me leave for 15 days.
Hope to hear positively from you.

Thanks & Regards, 
Rahul Singh